/*
 *  Style-Index:
 * 
 *  $1  - General Elements
 *  $2  - Structure
 *  $3  - Outer Header
 *  $4  - Main Header
 *  $5  - Main Navigation
 *  $6  - Main Content
 *  $7  - Main Footer
 *  $8  - Outer Footer
 *  $9  - RTE Content
 *
 *  $10 - Video Slider
 */


/* $1 - General Elements //////////////////////////////////////////////////// */

html, body 
{
  color:#000000;
  font-family:Arial,Trebuchet MS;
  font-size:12px;
}

body 
{
  background-color:#E6E6E6;
}

table  
{
  border-collapse:collapse;
  border-spacing:0;
}

p,
div
{  
  line-height:16px; 
}

img 
{
  border:none;
}

sup
{
  font-size:85%;
  vertical-align:super;
}

sub
{
  font-size:85%;
  vertical-align:sub;
}

.clear 
{
  clear:both;
  font-size:0px;
  width:0px;
  height:0px;
}
.pointer
{
  cursor: pointer;
}
.hidden
{
  display:none;
}
.relative
{
  position:relative;
}
/* Lists ---------------------------------------------------------------------*/

ul.horizontal
{
  width:auto;
}

ul.horizontal li
{
  display:inline;
}

div.filelinklist div.item
{
  padding:2px 0px;
}

/* Headlines -----------------------------------------------------------------*/

h1
{
  font-size:22px;
  font-weight:bold;
  line-height:26px;
}

h2 
{
  font-size:18px;
  font-weight:bold;
  line-height:20px; 
  margin-bottom:10px;
}

h3 
{
  font-size:16px;
  font-weight:bold;
  line-height:18px; 
  margin-bottom:8px;
}

h4 
{
  font-size:14px;
  font-weight:bold;
  line-height:16px; 
  margin-bottom:6px;
}

h5 
{
  font-size:12px;
  font-weight:bold;
  line-height:14px; 
  margin-bottom:4px;
}

h6 
{
  font-size:12px;
  line-height:14px; 
  margin-bottom:4px;
}

/* RTE Headlines -------------------------------------------------------------*/

.htmlarea-content-body h1
{
  min-height:26px;
}

.htmlarea-content-body h2
{
  min-height:20px;
}

.htmlarea-content-body h3
{
  min-height:18px;
}

.htmlarea-content-body h4
{
  min-height:16px;
}

.htmlarea-content-body h5
{
  min-height:14px;
}

.htmlarea-content-body h6
{
  min-height:14px;
}


/* Buttons and Links ---------------------------------------------------------*/

a 
{
  color:#000000;
  text-decoration:none;
}

a:hover 
{
  text-decoration:underline;
}

/* arrow icon --- */

a.with_icon,
.has_icon_link a,
.contentElement a,
.tt_news_latest .entry .has_icon_link a
{
  background:url(../Img/icons/arrow_right.gif) no-repeat left center;
  color:#015F8C;
  padding-left:8px;
}

/* download icon --- */

a.is_download
{
  background:url(../Img/icons/save.gif) no-repeat left 4px;
  padding-left:15px;
}

/* no icon --- */

a.no_icon,
.has_no_icon_link a,
.tt_news_latest a,
.fce_youtube a,
.slideshow_container a,
a.lightbox,
.contentElement .csc-textpic-image a
{
  background:none;
  color:#015F8C;
  padding-left:0;
}

.tabs li.ui-state-default a, 
.tabs li.ui-state-default a:link
{
  color:#015F8C;
}
.tabs li.ui-state-active a, 
.tabs li.ui-state-active a:link
{
  color:#FFFFFF;
}
/* blue button-like <input> or <a> tag --- */

/*
  <span class="blue_button"><a href="">foo</a></span>
  OR
  <span class="blue_button"><input type="submit" value="bar"/></span>
*/

span.button_blue
{
  background: url("../Img/icons/button_left.png") no-repeat scroll left top transparent;
  display: block;
  height: 30px;
  line-height: 25px;
  margin-top: 0;
  padding: 0 11px 0 20px;
}

span.button_blue input,
span.button_blue a
{
  background: url("../Img/icons/button_right.png") no-repeat scroll right top transparent;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  float: left;
  height: 30px;
  padding: 0 15px 8px 0;
  white-space: nowrap;  
}

/* Rounded Field -------------------------------------------------------------*/

.rounded_field
{
  
}

.rounded_field .left_wrapper
{
  background:url(../Img/backgrounds/bg_rounded_left.png) no-repeat left top;
  float:left;
  height:22px;
  width:5px;
}

.rounded_field .right_wrapper
{
  background:url(../Img/backgrounds/bg_rounded_right.png) no-repeat;
  background-position:-79px center;  /* setup left offset based on input size */
  float:left;
  height:22px;
}

.rounded_field .action
{  
  float:right;  
  padding:4px;
}

.rounded_field .action_inner
{
  background-repeat:no-repeat;
  background-position:center center;
  height:14px;
  width:14px;  
}

.rounded_field .input,
.rounded_field .select
{
  float:left;
  width:150px;
}

/* text field -------*/

.rounded_field .input input
{
  color:#7D8285;
  border: medium none;
  margin-top:4px;
  width:150px;
}

/* combobox ---------*/

.rounded_field .select
{
  margin-top:4px; 
}

.rounded_field .select .select_value
{
  color:#7D8285;
  cursor:pointer;
  height:19px;
  position:relative;
  width:150px;  
}

.rounded_field .select .select_container
{
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color #CECFCE #CECFCE;
  border-right: 1px solid #CECFCE;
  border-left: 1px solid #CECFCE;
  border-bottom: 1px solid #CECFCE;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  margin: -5px 0 0 -5px;
  padding-bottom: 5px;
  padding-left:5px;
  position: absolute;
  z-index: 100;
}

.rounded_field .select .select_container ul
{
  list-style:none;
  margin:0;
  padding:5px 0px 0px 0px;
  width:140px;
}

.rounded_field .select .select_container li
{
  line-height:15px;
}

.rounded_field .select .select_container li a
{
  color:#7D8285;
}

/* Tabs --------------------------------------------------------------------- */

/*
 <div class="tabs has_no_icon_link">
   <ul class="clearfix">
     <li>              
       <span class="outsidelink">
         <a href=""><span class="insidelink">foo</span></a>
       </span>              
     </li>
   </ul>
 </div>
*/

.tabs ul
{
  background:url(../Img/backgrounds/bg_tabs.jpg) repeat left -5px;
  display:block;
  list-style: none outside none;
  margin-left:0px;
  margin-top:15px;
  padding:0px 0 0 0;
}

.tabs ul li,
.tabs ul li.ui-state-default, 
.tabs ul li.ui-widget-content .ui-state-default,
.tabs ul li.ui-widget-header .ui-state-default
{
  background: url("../Img/icons/tab_devider.gif") no-repeat scroll right center transparent;
  display:inline;
  height:38px;
  line-height:38px;
  float:left;
}



.tabs ul.ui-corner-all, .tabs ul li.ui-corner-top, .tabs ul li.ui-corner-right, .tabs ul li.ui-corner-tr {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.tabs ul.ui-widget-header
{
  border:none;
}

.tabs .ui-state-active,
.tabs .ui-widget-content .ui-state-active,
.tabs .ui-widget-header .ui-state-active,
.tabs .ui-widget-content .ui-state-default,
.tabs .ui-widget-header .ui-state-default
{
  border:none;
}
.tabs ul li.last
{
  background:none;
  float:left;
}

.tabs ul li.active,
.tabs ul li.current,
.tabs ul li.ui-state-active 
{
  background: url("../Img/icons/tab_active_left_blue.png") no-repeat scroll left center transparent;
  padding-left:5px;
  margin-left:-1px;
}

.tabs ul li a,
.tabs ul li span.nolink
{
  display:block;
  padding:0px 10px;
}

.tabs ul li span.insidelink
{
  white-space:nowrap;
}

.tabs ul li.active a,
.tabs ul li.current a,
.tabs ul li.ui-state-active a
{
  color:#ffffff;
  padding-left:5px;
}

.tabs ul li.active span.outsidelink,
.tabs ul li.current span.outsidelink,
.tabs ul li.ui-state-active span.outsidelink
{
  background: url("../Img/icons/tab_active_right_blue.png") no-repeat scroll right center transparent;
  display: block;
  min-width:1px;
}

/* $2 - Structure /////////////////////////////////////////////////////////// */

#frame_container
{
  margin:0 auto;
  width:1016px;
}

#outer_container
{
  background:url(../Img/backgrounds/bg_content_outer.png) no-repeat left center;
}

/* $3 - Outer Header //////////////////////////////////////////////////////// */

#outer_header
{  
  color:#4D4D4D;
  background: url("../Img/backgrounds/bg_header.png") no-repeat scroll left top transparent;
  padding:3px 75px;
  margin:0 0 0 4px;
}

#outer_header ul
{
  padding:0;
  margin:0;
}

#outer_header_inner
{
  height:23px;
  width:100%;
}

#outer_header a
{
  color:#4D4D4D;  
}
    
#outer_header_language_navigation
{
  float:left;
  margin-top:4px;
}

#outer_header_navigation
{
  float:right;
  margin-top:4px;
}

#outer_header_navigation li
{
  border-left:1px solid #BCC3C9;
  padding:0px 5px;
}

#outer_header_navigation li.first
{
  border-left:none;
  padding-left:0;
}

/* Language switcher ---------------------------------------------------------*/

#outer_header_language_navigation .languageswitch
{
  list-style:none;
}

#outer_header_language_navigation .languageswitch li
{
  float:left;
  padding:0 5px 0 5px;
}

#outer_header_language_navigation .languageswitch span
{
  float:left;
}

/* $4 - Main Header ///////////////////////////////////////////////////////// */

#main_header
{
  font-size:11px;
  height:75px;
}

/* Logo ----------------------------------------------------------------------*/

#main_header_logo
{  
  float:left;
  margin-left:12px;
}

#main_header_logo h2
{
  background:url("../Img/backgrounds/logos/KBAGroup.jpg") no-repeat scroll left top transparent;
  height:53px;
  width:180px;
}

#main_header_logo h2.cee
{
  background:url("../Img/backgrounds/logos/kba_cee.jpg") no-repeat scroll left top transparent;
  width:163px;
}

#main_header_logo h2.france
{
  background:url("../Img/backgrounds/logos/kba_france.jpg") no-repeat scroll left top transparent;
  width:170px;
}

#main_header_logo h2.na
{
  background:url("../Img/backgrounds/logos/kba_na.jpg") no-repeat scroll left top transparent;
  width:193px;
}

#main_header_logo h2.uk
{
  background:url("../Img/backgrounds/logos/kba_uk.jpg") no-repeat scroll left top transparent;
  width:166px;
}

#main_header_logo h2.metalprint
{
  background:url("../Img/backgrounds/logos/kba_metalprint.jpg") no-repeat scroll left top transparent;
  width:189px;
}

#main_header_logo h2.metronic
{
  background:url("../Img/backgrounds/logos/kba_metronic_gmbh.jpg") no-repeat scroll left top transparent;
  width:180px;
}

#main_header_logo h2.metroprint
{
  background:url("../Img/backgrounds/logos/kba_metroprint_ag.jpg") no-repeat scroll left top transparent;
  width:171px;
}

#main_header_logo h2.meprint
{
  background:url("../Img/backgrounds/logos/kba_meprint_ag.jpg") no-repeat scroll left top transparent;
  width:171px;
}

#main_header_logo h2.ft_engineering
{
  background:url("../Img/backgrounds/logos/kba_fte.jpg") no-repeat scroll left top transparent;
  width:171px;
}

#main_header_logo h2.lohn
{
  background:url("../Img/backgrounds/logos/kba_lohn.jpg") no-repeat scroll left top transparent;
  width:203px;
}

#main_header_logo h2.flexo
{
  background:url("../Img/backgrounds/logos/kba_flexo.jpg") no-repeat scroll left top transparent;
  width:183px;
}

#main_header_logo h2.it
{
  background:url("../Img/backgrounds/logos/kba_it.png") no-repeat scroll left top transparent;
  width:163px;
}

#main_header_logo a
{
  display:block;
  font-size:0;
  height:100%;
  line-height:0;
  text-indent:-99999px;
  width:100%;
}

/* Search --------------------------------------------------------------------*/

#main_header_search
{
  float:right;
  margin:8px 0 0 20px;
}

#main_header_search .rounded_field
{
  width:260px;
}

#main_header_search .rounded_field .right_wrapper
{
  background-position:-4px center;  /* setup left offset based on input size */
  width:255px;
}

#main_header_search .rounded_field .input
{
  width:225px;
}

#main_header_search .rounded_field .input input
{
  width:225px;
}

#main_header_search .rounded_field .action
{
  height:16px;
  overflow:hidden;
  width:16px;
}

#main_header_search .rounded_field .action_inner
{
  background-image:url(../Img/icons/loupe.png);
  height:16px;
  overflow:hidden;
  width:16px;
  cursor:pointer;
}

#main_header_search .rounded_field .action_inner input
{
  overflow:hidden;
  visibility:hidden;
  width:16px;
}  

/* Domains -------------------------------------------------------------------*/

#main_header_domains
{
  float:right;
  margin:8px 0 0 22px;
}

#main_header_domains .rounded_field
{
  width:147px;
}

#main_header_domains .rounded_field .right_wrapper
{
  background-position:-117px center;  /* setup left offset based on input size */
  width:142px;
}

#main_header_domains .rounded_field .select
{
  width:120px;
}

#main_header_domains .rounded_field .select .select_value
{
  overflow:hidden;
  width:140px;
}

#main_header_domains .rounded_field .action_inner
{
  background-image:url(../Img/icons/arrows_select.gif);
}

/* Global Link ---------------------------------------------------------------*/

#main_header_global
{
  float:right;
  margin:9px 0 1px 9px;
}

/* $5 - Main Navigation ///////////////////////////////////////////////////// */

#main_navigation 
{
  background-color:#656565;
  height:29px;
  position:relative;
  width:934px;
  z-index:5; /*needed in order for the flyout to overlay the slideshow that is internaly using z-index 1-4) */
}

#main_navigation ul.level_0
{
  width:934px;
}

#main_navigation a
{
  color:#FFFFFF;
}

#main_navigation .right
{
  background:url(../Img/icons/bg_top_navigation_right.gif) no-repeat right top;
  height:28px;
  position:absolute;
  right:0px;
  width:6px;
}
 

#main_navigation li a
{
  background-color:transparent;
  display:block;
  font-size:12px;
  line-height: 29px;
  padding: 0 10px;
}

/* level 0 ----------------------------------------- */

#main_navigation ul.level_0
{    
  display:block;
  position:relative;
  margin:0;
  padding:0;
}

#main_navigation ul.level_0 li
{
  border-right:1px solid #565656;
  border-left:1px solid #757575;
  display:block;
  float:left;
}

#main_navigation ul.level_0 li.first
{
  background:url(../Img/icons/bg_top_navigation_left.gif) no-repeat left top #656565;
  border-left:0 none;
}
#main_navigation ul.level_0 ul li.first
{
  background:none;
  background-color:#015F8C;
}

#main_navigation ul.level_0 li.first:hover,
#main_navigation ul.level_0 li.first_current,
#main_navigation ul.level_0 li.first_active,
#main_navigation ul.level_0 li.first_current_with_children,
#main_navigation ul.level_0 li.first_active_with_children
{
  background:url(../Img/icons/bg_top_navigation_left_hover.gif) no-repeat left top #015F8C;
}
#main_navigation ul.level_0 ul li.first:hover
{
  background:none;
  background-color:#015F8C;
}

#main_navigation ul.level_0 li.last
{
  border-right:0 none;
}

#main_navigation ul.level_0 li:hover,
#main_navigation ul.level_0 li.current,
#main_navigation ul.level_0 li.active,
#main_navigation ul.level_0 li.current_with_children,
#main_navigation ul.level_0 li.active_with_children
{
  background-color:#015F8C;
  position:static;
}
#main_navigation ul.level_0 ul li:hover
{
  background-color:#015F8C;
  position:static;
}

#main_navigation ul.level_0 li.with_children span.outsidelink
{
  background:url(../Img/icons/arrow_down.gif) no-repeat right 13px;
  display:block;
  margin:0 9px;
}

#main_navigation ul.level_0 li.with_children span.outsidelink > span.insidelink
{
  color:#FFFFFF;
  line-height: 29px;
  padding: 0 10px;
}
#main_navigation ul.level_1 li.with_children span.outsidelink > span.insidelink
{
  padding: 20px 0px;
  line-height:20px;
}

#main_navigation ul.level_2 li.with_children span.outsidelink > span.insidelink
{
  line-height: 29px;
  padding: 0 10px;
}

#main_navigation .extended ul.level_3 li.with_children span.outsidelink > span.insidelink
{
  font-size: 11px;
  font-weight: normal;
  color: #B8C8D8;
  line-height:20px;
  padding: 0 px;
}

/* child levels --- */

#main_navigation ul ul
{
  background-color:#959da0;
  height:auto;
  padding:0;
}

#main_navigation ul.level_0 li:hover ul
{
  /*visibility:visible;*/
}

#main_navigation ul.level_1 a:hover
{
  text-decoration:underline;
}

/* level 1 ------------------------------------------ */

#main_navigation ul.level_1 
{
  margin-left:0px;  
}

#main_navigation ul.level_1 li.with_children span.outsidelink
{
  margin-right:0px;  
}

#main_navigation ul.level_1 li
{
  border-right:0 none;
  border-left:0 none;
  width:19%
}

#main_navigation ul.level_1 li.new_line
{
  clear:left;
}

#main_navigation ul.level_1
{
  background-color: #015F8C;
  /* height:362px; */
  left:0;
  overflow:hidden;
  padding-bottom:15px;
  padding-left:10px;
  position:absolute;
  top:28px;
  visibility:hidden;
  width:924px;
  z-index:10;
}

#main_navigation ul.level_1 a
{
  line-height:20px;
}

#main_navigation ul.level_0 ul.level_1 li span.outsidelink
{
  background:url(../Img/icons/arrow_right.gif) no-repeat left 27px;
  font-weight:bold;
}

#main_navigation ul.level_1 li span.insidelink
{
  display:block;
  padding:20px 0;
}

/* level 2 -------------------------------------------- */

#main_navigation ul.level_2
{
  list-style:none;
  margin-left:0px;
}

#main_navigation ul.level_2 li
{
  background-color: #015F8C;
  float:none;
  width:100%;
}

#main_navigation ul.level_1 ul.level_2 li span.outsidelink
{
  background:url(../Img/icons/arrow_right.gif) no-repeat left 8px;
  font-weight:normal;
  padding-top:0px;
}

#main_navigation ul.level_2 li span.outsidelink a
{
  border-top:1px solid #345B96;
  line-height:20px;
}

#main_navigation ul.level_2 li span.insidelink
{
  display:block;
  padding:0;
  width:121px;
}

/* Level 3 in menu */
#main_navigation ul.level_3
{
  display:none;
}
#main_navigation ul.level_0 .extended li.with_children span.outsidelink{
  background-image: none;
  width:171px;
}
#main_navigation ul.level_0 .extended ul.level_1 a {
  font-size:14px;
}
#main_navigation ul.level_0 .extended ul.level_2 a {
  font-size:12px;
  font-weight:bold;
}
#main_navigation ul.level_0 .extended ul.level_3 a {
  font-size:11px;
  font-weight:normal;
  color:#B8C8D8;
}

#main_navigation .extended ul.level_1 > li
{
  width:auto;
  border-left: 1px solid #B8C8D8;
  margin-top: 15px;
}
#main_navigation .extended ul.level_1 > li.first
{
  border-left:none;
}
#main_navigation .extended ul.level_1 li span.insidelink
{
  padding:10px 0px 15px 0px;
}
#main_navigation .extended ul.level_2 li
{
  float:left;
  width:180px;
}
#main_navigation .extended ul.level_2 li span.outsidelink a
{
  border-top:none;
}
#main_navigation .extended ul.level_2 li span.insidelink
{
  width:auto;
  padding:0px 0px 10px 0px;
}
#main_navigation .extended ul.level_3 
{
  display:block;
}

#main_navigation .extended ul.level_3 li
{
  background-color: #015F8C;
  float:none;
  width:100%;
}
#main_navigation .extended ul.level_3 li span.insidelink
{
  padding:0px; 
}

/* $6 - Main Content //////////////////////////////////////////////////////// */

#main_container
{
  background:url(../Img/backgrounds/bg_content.png) repeat-y left top;
  margin-left:16px;
  padding:25px;
}

#main_container_inner
{
  width:934px;
}

#main_content_container
{
  
}

#main_content_container .content_entry .more
{
  padding-top:5px;
}

/* HOME --------------------------------------------------------------------- */

#main_content_container .main_content_container_inner_home
{
  
}

/* FOLLOW UP -----------------------------------------------------------------*/

#main_content_container .main_content_container_inner_followup
{
  background:url(../Img/backgrounds/bg_subnavigation.png) repeat-y -28px top;
  border-top:7px solid #015F8C;
  margin:0px 0px 7px 0px;
}

#main_content_container_left
{  
  float:left;
  width:200px;
}

#main_content_container_right
{
  float:left;
  overflow:hidden;
  width:734px;
}

#main_content_container_right_inner
{
  padding:7px 15px 30px 25px; 
}

#main_content_container_right_header
{
  border-bottom:1px solid #E6EAED;
  margin-right:8px;
  padding:5px 10px 10px 10px;
}

#main_content_container_right_header_inner
{
  width:100%;
}

#main_content_container_right_header a
{
  color:#ADB4BA;
}

#left_info_panel,
#cart
{
  margin-top:20px;
  width:184px;
}

#cart
{
  margin-bottom:50px;
}

/* Sub Navigation ------------------------------------------------------------*/

#sub_navigation_inner
{
  margin:10px 15px 0px 0px;
}

#sub_navigation ul
{
  list-style:none;
  margin:0;
  padding:0;
}

/* layout */

#sub_navigation ul li span
{
  border-top:1px solid #E6EAED;
  display:block;
  padding:5px 0px 5px 7px;
}

#sub_navigation ul li span span,
#sub_navigation ul li ul li span,
#sub_navigation ul li ul li span span,
#sub_navigation ul li.first span
{
  border-top:none;
}

#sub_navigation ul li
{
  
}

#sub_navigation ul li ul
{
  padding:0px 0px 7px 0px;
}

#sub_navigation ul li ul li
{
  border-bottom:none;
}

#sub_navigation ul li span span
{
  padding:4px 0px 4px 15px;
}

#sub_navigation ul li ul li span
{
  display:block;
  padding:0px 0px 0px 14px;
}

#sub_navigation ul li ul li ul li span
{
  display:block;
  padding:0px 0px 0px 28px;
}

#sub_navigation ul li ul li span span
{
  padding:4px 0px 4px 25px;
}
#sub_navigation ul li ul li ul li span span
{
  padding:2px 0px 2px 25px;
}
/* arrows */

#sub_navigation ul li a,
#sub_navigation ul li a:visited,
#sub_navigation ul li.current_with_children ul li a,
#sub_navigation ul li.current_with_children ul li a:visited,
#sub_navigation ul li.active_with_children ul li a,
#sub_navigation ul li.active_with_children ul li a:visited
{
  background:url(../Img/icons/arrow_right.gif) no-repeat 7px center;
  color:#015F8C;
  display:block;
}

#sub_navigation ul li.current_with_children ul li a,
#sub_navigation ul li.current_with_children ul li a:visited,
#sub_navigation ul li.active_with_children ul li a,
#sub_navigation ul li.active_with_children ul li a:visited
{
  background:url(../Img/icons/arrow_right.gif) no-repeat 17px center;
}

#sub_navigation ul li.current_with_children a,
#sub_navigation ul li.current_with_children a:visited,
#sub_navigation ul li.active_with_children a,
#sub_navigation ul li.active_with_children a:visited
{
  background:transparent url(../Img/icons/arrow_down.gif) no-repeat 5px center;
}

/* current */
#sub_navigation ul li.current span span,
#sub_navigation ul li.current_with_children span span
{
  background:#ffffff url(../Img/icons/arrow_right.gif) no-repeat 7px center;
  border:1px solid #E6EAED;
  border-right:none;
  color:#000000;
  padding:3px 0px 3px 14px;
}

#sub_navigation ul li.current_with_children span span
{
  background:#ffffff url(../Img/icons/arrow_down.gif) no-repeat 5px center;
}

#sub_navigation ul li.current_with_children ul li span span
{
  background:transparent url(../Img/icons/arrow_right.gif) no-repeat 17px center;
  border:none;
  padding:3px 0px 3px 25px;
}

#sub_navigation ul li ul.level_1 li span span
{
  color:#015F8C;
}


#sub_navigation ul li ul.level_1 li.current > span > a > span,
#sub_navigation ul li ul.level_1 li.current_with_children > span > a > span,
#sub_navigation ul li ul.level_1 li.active_with_children > span > a > span,
#sub_navigation ul li ul.level_2 li.current span span,
#sub_navigation ul li ul.level_2 li.current_with_children span span,
#sub_navigation ul li ul.level_2 li.active_with_children span span
{
  background:#ffffff url(../Img/icons/arrow_right.gif) no-repeat 16px center;
  border:1px solid #E6EAED;
  border-right:none;
  padding:3px 0px 3px 24px;
}

#sub_navigation ul li.current span span ul.level_1 li span span,
#sub_navigation ul li.current span span ul.level_2 li span span,
#sub_navigation ul li.current_with_children span span ul.level_1 li span span,
#sub_navigation ul li.current_with_children span span ul.level_2 li span span
{
  border:none;
}

/* Breadcrumb ----------------------------------------------------------------*/

#breadcrumb
{
  float:left;
  font-size:11px;
}

#breadcrumb ul
{
  padding:0;
  margin:0;
}

#breadcrumb span.outsidelink
{
  padding:0px 10px 0px 5px;
  background:url(../Img/icons/breadcrumb_seperator.gif) no-repeat right center;
}

#breadcrumb li.first span.outsidelink
{
  padding-left:0px;
}

#breadcrumb li.last span.outsidelink
{
  background:none;
}

#breadcrumb a
{
  color:#ADB4BA;
}

/* Print View ----------------------------------------------------------------*/

#printview
{
  float:right;  
}

#printview span.outsidelink
{
  padding-right:15px;
  background:url(../Img/icons/print.gif) no-repeat right center;
}

/* Tab Navigation (see .tabs config above)------------------------------------*/


/* Content -------------------------------------------------------------------*/

#main_content_container_right_content .title
{
  padding:20px 0px;
  color:#656565;
}

#main_content_container_right_content .title h1
{
  color:#000000;
}

#main_content_container_right_content_banner
{
  margin-bottom:25px;
  height:226px;
}

.contentElement
{
  margin-bottom:10px;
}
.fce_2_col_variable .contentElement
{
  margin-bottom:0px;
}

.table_cell_padding tr td
{
  padding:4px;
}

a.rte_fancybox
{
  background:transparent;
  padding-left:0px;
}

/* $7 - Main Footer ///////////////////////////////////////////////////////// */

#main_footer_inner
{
   width:100%;
   padding-left:2px;
}

#main_footer .entry
{  
  background-color:#F2F2F2;
  border-right:3px solid white;
  border-bottom:3px solid white;
  float:left;
  height:27px;
  padding:5px 10px 5px 30px;
  vertical-align:middle;
  width:28.7%
}

#main_footer .image
{
  float:left;
  width:43px;
}

#main_footer img
{
  margin-right:10px;
}

#main_footer .link
{
  float:left;
  padding-left:50px;
  padding-top:7px;
}

#main_footer a
{
  font-size:14px;
  font-weight:bold;
}

/* $8 - Outer Footer //////////////////////////////////////////////////////// */
    
#outer_footer
{  
  color:#4D4D4D;
  background: url("../Img/backgrounds/bg_footer.png") no-repeat scroll left top transparent;
  font-size:11px;
  padding:20px 75px;
  margin-left:6px;
}

#outer_footer ul
{
  padding:0;
  margin:0;
}

#outer_footer_inner
{
  width:100%;
}
    
#outer_footer_imprint
{
  float:left;
}

#outer_footer_imprint li
{
  background: url("../Img/icons/footer_disc.png") no-repeat left center transparent;
  padding-left:10px;
  padding-right:5px;
}

#outer_footer_imprint li.first
{
  background: none;
  padding-left:0;
}
    
#outer_footer_navigation
{
  float:right;
}

#outer_footer_navigation li
{
  float:right;
  margin-left:10px;
}

#outer_footer_navigation li.rss
{
  background: url("../Img/icons/rss.png") no-repeat right center transparent;  
  padding-right:20px;
}
#outer_footer_navigation li.rss a
{
}

/* $9 - RTE Content ///////////////////////////////////////////////////////// */

.contentElement p,
.htmlarea-content-body p
{
  padding-right: 8px;
  padding-bottom:10px;  
}
.contentElement p.indent,
.contentElement div.indent
{
  margin-left:2em;
  padding-bottom:0px;
}

/* $10 - Video Slider /////////////////////////////////////////////////////// */

.video_slider
{
  background-color:#F2F2F2;
  width:100%;
}

.video_slider_inner
{
  padding:30px;
}

.video_slider .left,
.video_slider .right,
.video_slider .slider .pager_left,
.video_slider .slider .items_container,
.video_slider .slider .pager_right
{ 
  float:left;
}

.video_slider .slider
{
  width:264px;
}

.video_slider .left
{
  padding-top:15px;
  width:580px;
}

.video_slider .right
{
  padding-left:30px;
}

.video_slider .slider .pager_left,
.video_slider .slider .pager_right
{ 
  height:30px;
  cursor:pointer;
  margin-top:40px;
  width:14px;
}

.video_slider .slider .items_container
{
  height:109px;
  width:236px
}

.video_slider .slider .items_container_inner
{
  padding:0 20px;  
}

.video_slider .subtitle
{
  color:#A9B1B4;  
  font-size:18px;
  padding-top:10px;
}

.video_slider .pager_left
{
  background:url(../Img/icons/big_arrow_left.gif) no-repeat right center;
  color:#A9B1B4;  
}

.video_slider .pager_right
{
  background:url(../Img/icons/big_arrow_right.gif) no-repeat left center;
  color:#A9B1B4;  
}

span.imagecaption,
dd.csi-caption
{
  color: #656565;
  font-size: 10px;
  line-height: 12px;
  padding-bottom:4px;
}

.captionlink:hover
{
  text-decoration:none;
}
.valign-center
{
  vertical-align: middle;
}


/* LINK LEISTE */
#linkleiste
{
  position:fixed;
  right:0px;
  top:30%;
  line-height:0px;
}
#linkleiste ul
{
  list-style-type: none;
  list-style-position: outside;
}
#linkleiste ul li
{
  border-top: 1px solid #E6E6E6;
}
#linkleiste ul li.first
{
  border-top: none;
}


.fce_linkblue
{
  background-color:#FFFFFF;
  height:55px;
  margin-bottom:5px;
}
.fce_linkblue .fce_linkblue_left
{
  float:left;
  width:60px;
  height:60px;
  vertical-align:middle;
  text-align: center;
  line-height:60px;
  font-size: 30px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#396896;
  display:inline-block;
}
.fce_linkblue .fce_linkblue_right
{
  float:left;
  height:60px;
  overflow:hidden;
  width: 278px;
  background-color:#396896;
  display:inline-block;
  margin-left:5px;
  
}

.fce_2_col_variable_inner_right_inner .fce_linkblue .fce_linkblue_right
{
  float:left;
  margin-left:1px;
}
.fce_2_col_variable_inner_right_inner .fce_linkblue .fce_linkblue_left
{
  float:right;
  margin-right:3px;
}

.fce_linkblue .fce_linkblue_right a
{
  display:table;
  text-decoration:none;
  height:60px;
  text-align:center;
  width:100%;
}
.fce_linkblue .fce_linkblue_right:hover
{
  background-color:#8A9CBD;
}
#main_content_container_right_content .fce_linkblue .fce_linkblue_right .title
{
  color:#FFFFFF;
  padding:0px 20px;
  font-size:22px;
  font-weight:bold;
  line-height:30px;
  display:table-cell;
  vertical-align: middle;
}
.fce_linkblue .fce_linkblue_right .description
{
  display:none;
  padding:5px;
  line-height:17px;
  color:#FFFFFF;
  text-align:left;  
}
#main_content_container_right_content .fce_linkblue .fce_linkblue_right:hover .title
{
  display:none;
}
#main_content_container_right_content .fce_linkblue .fce_linkblue_right:hover .description
{
  display:block;
}


table.contenttable{width:686px;}
td.align-left, td.align-left p, th.align-left, th.align-left p {text-align:left;}
td.align-center, td.align-center p, th.align-center, th.align-center p{text-align:center;}
td.align-right, td.align-right p, th.align-right, th.align-right p{text-align:right;}

.csc-sitemap ul 
{
  list-style:none;
  margin-left:0;
  padding-left:20px;
}
.checkboxwrapper
{
  height: 20px;
  margin-left: 140px;
}
ul.csc-uploads
{
  list-style: none;
  margin:0px;
  padding-left:0px;
}

div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap,
div.csc-textpic-intext-left div.csc-textpic-imagewrap,
div.csc-textpic-intext-right div.csc-textpic-imagewrap
{
  /*width:343px;*/
}
div.csc-textpic-intext-left div.csc-textpic-imagewrap
{
  margin-right:15px;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap
{
  margin-left:15px;
}
.fce_2_col_variable div.csc-textpic-intext-right div.csc-textpic-imagewrap,
.fce_2_col_variable div.csc-textpic-intext-left div.csc-textpic-imagewrap
{
  width: auto;
}


div.csc-textpic.csc-textpic-center div.csc-textpic-imagecolumn
{
  float:none;
  display:inline-block;
  vertical-align:top;
}
div.csc-textpic.csc-textpic-center .slider_container div.csc-textpic-imagecolumn
{
  float:left;
  display:inline;
}
